package ru.yandex.direct.web.entity.transparencyreport.model;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonProperty;

public class TransparencyReportClients {
    @JsonProperty("clients")
    private List<TransparencyReportClient> clients;

    public List<TransparencyReportClient> getClients() {
        return clients;
    }

    public TransparencyReportClients withClients(List<TransparencyReportClient> clients) {
        this.clients = clients;
        return this;
    }
}
